@charset "UTF-8";
.error_area p[data-v-7afc7101] {
  margin: 0;
}
input[type=number][data-v-7afc7101]::-webkit-outer-spin-button,
input[type=number][data-v-7afc7101]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number][data-v-7afc7101] {
  -moz-appearance: textfield;
}
.asterisk[data-v-7afc7101] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-7afc7101]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
@charset "UTF-8";
hr[data-v-b25e42e2] {
  border-top: 3px solid #3acccc;
}
label[data-v-b25e42e2] {
  display: inline-block;
}
input[type=radio][data-v-b25e42e2],
input[type=checkbox][data-v-b25e42e2] {
  display: none;
}
.week-container_label[data-v-b25e42e2] {
  width: 50px;
  padding: 5px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.week-container_input:checked + label[data-v-b25e42e2] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.radio-container_label[data-v-b25e42e2] {
  width: 100%;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
  margin-right: 10px;
}
.radio-container_input:checked + label[data-v-b25e42e2] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.asterisk[data-v-b25e42e2] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-b25e42e2]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
.form-check[data-v-b25e42e2] {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
}
.form-check label[data-v-b25e42e2] {
  position: relative;
  padding-left: 30px;
  padding-right: 10px;
  font-size: 18px;
  font-weight: bold;
  margin: 0;
}
.form-check label[data-v-b25e42e2]::before {
  content: "";
  position: absolute;
  display: block;
  box-sizing: border-box;
  width: 24px;
  height: 24px;
  margin-top: -10px;
  left: 0;
  top: calc(50% - 3px);
  border: 1px solid;
  border-color: #b8c7ce;
  background-color: #fff;
  border-radius: 5px;
}
.form-check label[data-v-b25e42e2]::after {
  content: none;
  position: absolute;
  display: block;
  box-sizing: border-box;
  width: 18px;
  height: 9px;
  margin-top: -5px;
  top: calc(50% - 2px);
  left: 3px;
  transform: rotate(-45deg);
  border-bottom: 3px solid;
  border-left: 3px solid;
  border-color: #3acccc;
}
.form-check input[type=checkbox]:checked + label[data-v-b25e42e2]::after {
  content: "";
}
.form-check p[data-v-b25e42e2] {
  margin: 0;
}
